﻿/* fix scrolling on list pages */
#s4-bodyContainer { position: relative; }
/* hide body scrolling (SharePoint will handle) */
body { height: 100%; width: 100%; }
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu { background: #F2F2F2; }
/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel { width: 191px; }
/* body area normally has a white background */
.s4-ca { background: transparent none repeat scroll 0 0; }
/* Override the down arrow on the default main navigation control */
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background { background: none; }
/* prevent the 155px indent for all standard SharePoint pages */
.s4-ca { margin-left: 0; }
/* stop web parts from using the standard font family and font size defined by ms-WPBody */
.ms-WPBody { font-family: Arial, Helvetica, sans-serif; font-size: 1.00em; }
#contentIntColLeft .ms-WPBody { position:relative; }
/* ensure web part toolpane appears at top of its parent td and has a gap to the left */
#MSOTlPn_MainTD { vertical-align: top; }
/* Infopath styles */
div[id$='__XmlFormView'] > div > div { padding: 0px !important; }
div[id$='_FormControl0'] td { vertical-align: top; }
/* Ensure date time pickers display time dropdown correctly */
td.ms-dttimeinput > select { font-size: 8pt; }
/* override jquery-ui.css which sets this to zero */
.ui-widget INPUT { font-size:14px!important; }

/* Print styles */
@media print {
.contentSkip, .s4-notdlg,  #headerRight, #s4-ribbonrow, #utility, #utilityColLeft, #servicesBar, #newsArea, div#breadcrumbs { display: none !important; }
p { font-size: 1.09em;}
}
/* Search results page styles */
div#customSearchResults div.srch-stats { margin-left: 0px; }
div#customSearchResults div#searchPageHeadSection { padding-left: 24px; padding-top: 10px; }
div#customSearchResults div.srch-WPBody.ms-searchref-main { border-left-width: 1px !important; border-left-style: solid !important; border-left-color: #dbddde !important; border-top-width: 1px !important; border-top-style: solid !important; border-top-color: #dbddde !important; }
div#customSearchResults * { font-family: inherit !important; }
div#customSearchResults li.ms-searchref-filter.ms-searchref-selected, div#customSearchResults li.ms-searchref-filtermsg { border-bottom-width: 1px !important; border-bottom-style: solid !important; border-bottom-color: #dbddde !important; }
div#customSearchResults li.ms-searchref-filter, div#customSearchResults li.ms-searchref-filtermsg { padding-left: 5px !important; padding-top: 4px !important; padding-bottom: 4px !important; }
/* Fix font style for summary link web part */
div.link-item, div.link-item a, div.link-item div.description { font-family: inherit !important; }
/* fix ribbon from reset styles */
div#s4-ribbonrow div { vertical-align: inherit !important; }
/* Apply background to area that scrolls instead of to body */
div#s4-bodyContainer { background: url(/_layouts/images/doh.sps2010.internet/bgBody.gif) center top no-repeat; }
/* Fix up ribbon for IE7 */
*:first-child+html div.ms-cui-ribbonTopBars { display: inline; }
.ms-formfieldvaluecontainer { border:none !important; }
